Debian Bug report logs - #640778
ITA: jakarta-ecs -- Element construction set for various markup languages

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Kalle Kivimaa <killer@debian.org>

Date: Wed, 7 Sep 2011 08:24:07 UTC

Severity: normal

Fixed in version jakarta-ecs/1.4.2-3

Done: Emmanuel Bourg <ebourg@apache.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#640778; Package wnpp. (Wed, 07 Sep 2011 08:24:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Kalle Kivimaa <killer@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 07 Sep 2011 08:24:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Kalle Kivimaa <killer@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: jakarta-ecs -- Element construction set for various markup languages
Date: Wed, 07 Sep 2011 11:14:37 +0300
Package: wnpp
Severity: normal


I intend to orphan the jakarta-ecs package. This is a low-maintenace package.

The package description is:
 Generation API directly supports HTML 4.0 and XML, but can easily be
 extended to create tags for any markup language. Documents are created
 through native Java objects instead of gegnerating the markup directly.




Changed Bug title to 'ITA: jakarta-ecs -- Element construction set for various markup languages' from 'O: jakarta-ecs -- Element construction set for various markup languages' Request was from Emmanuel Bourg <ebourg@apache.org> to control@bugs.debian.org. (Thu, 06 Mar 2014 22:27:04 GMT) Full text and rfc822 format available.

Reply sent to Emmanuel Bourg <ebourg@apache.org>:
You have taken responsibility. (Mon, 10 Mar 2014 00:36:04 GMT) Full text and rfc822 format available.

Notification sent to Kalle Kivimaa <killer@debian.org>:
Bug acknowledged by developer. (Mon, 10 Mar 2014 00:36:05 GMT) Full text and rfc822 format available.

Message #12 received at 640778-close@bugs.debian.org (full text, mbox):

From: Emmanuel Bourg <ebourg@apache.org>
To: 640778-close@bugs.debian.org
Subject: Bug#640778: fixed in jakarta-ecs 1.4.2-3
Date: Mon, 10 Mar 2014 00:33:44 +0000
Source: jakarta-ecs
Source-Version: 1.4.2-3

We believe that the bug you reported is fixed in the latest version of
jakarta-ecs, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 640778@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Emmanuel Bourg <ebourg@apache.org> (supplier of updated jakarta-ecs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 06 Mar 2014 23:28:23 +0100
Source: jakarta-ecs
Binary: libjakarta-ecs-java
Architecture: source all
Version: 1.4.2-3
Distribution: unstable
Urgency: medium
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Emmanuel Bourg <ebourg@apache.org>
Description: 
 libjakarta-ecs-java - Element construction set for various markup languages
Closes: 640778 658268
Changes: 
 jakarta-ecs (1.4.2-3) unstable; urgency=medium
 .
   * Team upload.
   * Package adopted by the Java Team (Closes: #640778)
   * Install the Maven artifacts in /usr/share/maven-repo
   * Enabled the debug symbols
   * Removed the files related to log4j in the debian directory
   * Changed the watch file to check ecs instead of log4j
   * Switch to source format 3.0 (quilt)
   * debian/control:
     - Removed the runtime dependency on the JRE
     - Fixed a typo in the package description (Closes: #658268)
     - Standards-Version updated to 3.9.5
     - Added the missing Vcs-* fields
   * debian/rules: Removed simple-patchsys.mk
   * Switch to debhelper level 9
Checksums-Sha1: 
 860007ca6213fbe5f7f4acc6bd8a1869547b54c5 2000 jakarta-ecs_1.4.2-3.dsc
 e78dc291fa1b6542f401633d6dc1a4f7b2962bb7 5724 jakarta-ecs_1.4.2-3.debian.tar.xz
 c9fbd4590926982aa388f8f397e3e769e69d4a18 370046 libjakarta-ecs-java_1.4.2-3_all.deb
Checksums-Sha256: 
 45036edb568799d0ba305e6a8a703ad0387371878dc29c2e84713e73663b503a 2000 jakarta-ecs_1.4.2-3.dsc
 8f6b3b9af31830e37a0aea760d3c261c02dbd63407fdd5bc711be0763fa99493 5724 jakarta-ecs_1.4.2-3.debian.tar.xz
 6a23820b05f0b82933c9dcf37235a91404b988d9e61d093657fdaa75117bf9a0 370046 libjakarta-ecs-java_1.4.2-3_all.deb
Files: 
 6b6d7a9a46c43d77c15a1f762451d8ac 2000 java optional jakarta-ecs_1.4.2-3.dsc
 2ecda53ef7ef9487b4f482695893bdba 5724 java optional jakarta-ecs_1.4.2-3.debian.tar.xz
 ec59c37a3bf8b5c70fb172ac1cdc693d 370046 java optional libjakarta-ecs-java_1.4.2-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCgAGBQJTHQY0AAoJECHSBYmXSz6WRlAP/jCxcKh6lm9SAvbWz7knXnEq
326Kd3ATyPynNDSO2rbMyuTo3tHUz5EnUrpZ2riQRSlXU6fMFM3FCtDn5/TUvAHq
pwsgzxkeLYnJQNF8iYrBmvAScAfqS056aFuXbY45Kc+L64ddwT9qrigYsd4q6OWn
9nyXuPegTHrleNZu8A3UNuu06Btsdq5cv7rF0RoEQ28xspB0LmcPuq+b5R9KCeaV
YuV0eNe8zZJPI1eKQI9BWhO2YGpxa5yWCZm5pmgwFV299TOxO1dxxxsFRNYn45iR
J/O2RaDhngg1NJq9tDzetl6XP1uN2XMb5yQ7q3UVLEaEcwCYLQu3ELclzLBGDPnC
RQCsEZCjCKhAGqAdYI5Har7mwD7YEMmtG1j/UnpNt8fwXgLemP2B3iksJhyif+fa
1Ov3+BK6kpTp2JuT7qRWRTHws2DvW+3emRgLrC60Iy098zrfZP0d2TVja8HWK/aF
/TvML7IR0rsppHEHFc1F5FNZgUkyWDlTaGw1G3q4uBgzALk0HVFjD81yX3VHltKR
hEYll+RdxwzvaRP8A4kIiSU92PjsuJj3zizqrVv8YEQw1EJLEjL26to6Vp5cTTxF
Rs+2zhc1nuou86jfTzS4t+Pyx7e2MIfv0DiXWoaKP8t/wCjtOt7eXIGV6T0GDOkB
X6Dg8f+nwWtDECf8o9cH
=WC/w
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Apr 2014 07:31:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:06:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.